obooklage

About me

Developer Information
Name obooklage
User since November 18, 2008
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

gContactSync

Rated 5 out of 5 stars

Cool!
As Zindus and GoogleContact are out of order, this is a good replacement.

This review is for a previous version of the add-on (0.3.6). 

MailHops

Mailhop is back up! Rated 5 out of 5 stars

According Mailhop website, this project is down. I am so sorry as was a wonderful extension.

News June 2014 : Andrew says that MailHops is back! so I highly recommend this wonderful extension. Thank to his sponsor.

This review is for a previous version of the add-on (0.8.2). 

Show My Password

Rated 5 out of 5 stars

Très pratique - Firefox 23.0 Ubuntu 13.04X64

gtranslate

Works! Rated 5 out of 5 stars

It's work again (FireFox 7.0.1, kxStudio 64b) !
Thank you so much to the team developer.
@

This review is for a previous version of the add-on (0.9.1-signed).  This user has 2 previous reviews of this add-on.

gtranslate

Rated 1 out of 5 stars

gTranslate is killed by Google but why Fast Translation 1.08 still work ?!

This review is for a previous version of the add-on (0.8.1-signed).  This user has other reviews of this add-on.

gtranslate

Today : stop to working ;( Rated 1 out of 5 stars

Since today, after 2-3 translations by right menu, google api return :
"Suspected Terms of Service Abuse. Please see http://code.google.com/apis/errors"

According Google's blog : http://googlecode.blogspot.com/2011/08/paid-version-of-google-translate-api.html : APi v1.0 will stop (the actual error message is wrong) and V2.0 is a paid version or with limited requests amount only for testing .

Bye bye gtranslate ? Google translate ? Google toolbar ? etc ;(

This review is for a previous version of the add-on (0.8.1-signed). 

SyncPlaces

Nice but need a feature Rated 4 out of 5 stars

Nice, sometime difficult to set ( use backup in case of lost all your bookmark) but PLEASE Andy, add port for FTP server !

This review is for a previous version of the add-on (3.4.1). 

Unselect Message

Rated 5 out of 5 stars

..change "maxVersion" from 1.6 to your current thunderbird version.

Unselect Message

For Thunderbird > 1.0.5 Rated 5 out of 5 stars

For use it with Thunderbird > 1.5.0 ( at your own risk ) :
Open unselect_message-1.3-mz+tb.xpi with a zip tool, edit the file install.rdf and change "xxx"
to your current thunderbird version. Save the zipfile, install with thunderbird.